@charset "utf-8";

#body_content{min-height:460px;}
.img_re				{width:auto;max-width:100%;}
.page_default		{padding:200px 0 100px;line-height:180%;border:1px dashed #768395;text-align:center;background:url(../img/page_default.png) no-repeat 50% 60px;text-align:center;}
#preview_wrap		{padding:20px 0;}
#preview_wrap .c_width{width:960px;margin:0 auto;}

.column_type1		{}
.column_type1 .thumb{float:left;}
.column_type1 .txt	{float:right;padding-left:40px}

@media all and (max-width:720px){
	.column_type1 .thumb	{text-align:center;}
	.column_type1 .thumb,
	.column_type1 .txt	{float:none;padding-left:0;}
}

.column_type2		{}
.column_type2 .txt	{float:left;padding-right:20px}
.column_type2 .thumb{float:right;}
.c_wide img		{width:100%;}
#body_content .col_wrap_flat img,
#body_content .col_wrap img		{max-width:100%;}

.line_solid				{clear:both;display:block;margin:30px 0;border-bottom:1px solid #dadada;}
.line_dashed			{clear:both;display:block;margin:30px 0;border-bottom:1px dashed #dadada;}
.line_dotted			{clear:both;display:block;margin:30px 0;border-bottom:1px dotted #dadada;}
.line_double			{clear:both;display:block;margin:30px 0;border-bottom:3px double #eaeaea;}
.line_blank				{clear:both;display:block;height:30px;}

/* box */
.bg_wh,	.bg_gr,	.bx1_wh, .bx2_wh, .bx1_gr, .bx1_rd	{padding:2rem;margin:1rem 0}
.bg_wh	{position:relative;background:#fff;}
.bg_gr	{position:relative;background:#f5f5f5}
.bx1_wh	{position:relative;border:1px solid #dadada;background:#fff}
.bx2_wh	{position:relative;border:2px solid #dadada;background:#fff}
.bx1_gr	{position:relative;border:1px solid #dadada;background:#f5f5f5}
.bx1_rd	{position:relative;border:1px solid #EF593A;background:#fff}

@media only screen and (max-width:767px){ 
	.bg_wh,	.bg_gr,	.bx1_wh, .bx2_wh, .bx1_gr, .bx1_rd	{padding:1.5rem;}
}
@media only screen and (max-width:576px){ 
	.page_tab_txt ul		{flex-flow:column;}
	.bg_wh,	.bg_gr,	.bx1_wh, .bx2_wh, .bx1_gr, .bx1_rd	{padding:1rem;}
}


#map	{width:100%;height:500px;}
#pdfview{}
#movieframe{}

@media all and (max-width:720px){
	#body_content .col_wrap .col_d2,
	#body_content .col_group .col_d2,
	#body_content .col_wrap .col_d3,
	#body_content .col_group .col_d3,
	#body_content .col_wrap .col_d4,
	#body_content .col_group .col_d4,
	#body_content .col_wrap .col_d5,
	#body_content .col_group .col_d5	{float:none !important;width:auto !important;}
}
/*
#popupzone				{position:relative;padding:0;margin:0;}
#popupzone h3			{padding:0;margin:0;background:none;}
#popupzone h3:before	{content:"";padding:0;margin:0;}
#popupzone img			{width:100%;vertical-align:top;}
#popupzone .popimg,
#popupzone .noimg		{width:100%;}
#popupzone .noimg		{display:block;background:#f5f5f5;text-align:center;}
#popupzone .noimg:before{content:"등록된 알림이 없습니다.";color:#ccc}
#popupzone .control		{position:absolute;right:0;top:0;z-index:99999999;}
#popupzone .control a	{display:inline-block;color:#ccc;font-size:12px;vertical-align:top;line-height:0.9;margin:0 1px;text-decoration:none;}
#popupzone .control a.active	{color:#FFCC00;}*/

#tmp_map			{}
#tmp_map .map		{border:1px solid #dadada;}

#sitemap{}
.sitemap_bx				{}
.sitemap_bx .tit	{padding:15px 0;margin:40px 0 10px 0;font-size:18px;font-weight:500;border-top:2px solid #999;border-bottom:1px dashed #ccc;}
.sitemap_bx .tit a	{color:#333;}
.sitemap_bx ul		{margin:0 -10px;}
.sitemap_bx ul li	{float:left;width:25%;padding:0 10px;margin:0 0 10px;}
.sitemap_bx ul li:nth-child(4n+1)	{clear:both;}
.sitemap_bx ul li a	{color:#666;word-break:keep-all;}
.sitemap_bx ul ul		{padding:15px;margin:10px 0 0 0;background:#f6f6f6;}
.sitemap_bx ul ul li	{float:none;width:100%;font-size:13px;position:relative;padding:2px 0 2px 10px;margin:0;}
.sitemap_bx ul ul li:before	{content:"";position:absolute;left:0;top:0.85em;width:2px;height:2px;background:#999;}
.sitemap_bx ul ul ul,
.sitemap_bx ul ul ul li	{display:none;padding:0;margin:0;}

@media all and (max-width:767px){
	.sitemap_bx ul li{width:50%;}
}

/********** design **********/
/* 인사말 */
.tmp_greeting			{position:relative;margin:0 auto;word-break:keep-all;}
.tmp_greeting:after		{content:"";clear:both;float:none;display:block;}
.tmp_greeting .tit		{font-size: 30px;color:#333;line-height:140%;letter-spacing: -2px;font-weight: 500;word-break: keep-all;}
.tmp_greeting .stit		{font-size: 24px;color:#666;margin: 10px 0 30px 0;word-break:keep-all;letter-spacing: -1px;}
.tmp_greeting .txt		{text-align:justify;letter-spacing: -0.5px;line-height: 1.5;}
.tmp_greeting .sign		{font-family: 'slm';font-size:23px;color:#333;margin-top: 30px;letter-spacing: -1px;font-weight: 500;}
.tmp_greeting .sign img	{max-height:60px;max-width:100%;}
.tmp_greeting .img div	{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;min-height: 120px;margin-bottom:20px;}


#tmp_greeting1 .cont	{margin:0 320px 0 0;}
#tmp_greeting1 .img		{position:absolute;right:0;top:0;display:block;overflow:hidden;}
/*#tmp_greeting1 .img	div	{width:280px;min-height:400px;height:100%;}*/

#tmp_greeting2 .cont	{margin:0 0 0 320px;}
#tmp_greeting2 .img		{position:absolute;left:0;top:0;}
#tmp_greeting2 .img	img	{max-width:280px;min-width:230px;}
/*#tmp_greeting2 .img div	{width:280px;min-height:400px;height:100%;}*/

#tmp_greeting3 .img		{margin:0 0 20px 0}
#tmp_greeting3 .img img	{width:100%;}
#tmp_greeting3 .img div	{width:100%;min-height:300px;background-position:50% 0;}

#tmp_greeting4 .img		{margin:0 0 30px 0}
#tmp_greeting4 .img img	{width:100%;}
#tmp_greeting4 .img div	{width:100%;min-height:300px;background-position:50% 0;}

#tmp_greeting5			{width:100%;height:100%;}
#tmp_greeting5 .cont	{padding:40px 320px 40px 40px;}

#tmp_greeting6 .cont	{margin:0 320px 0 0;}
#tmp_greeting6 .img		{position:absolute;right:0;top:0;}
#tmp_greeting6 .img	div	{width:280px;min-height:400px;height:100%;}
#tmp_greeting6 .d1,
#tmp_greeting6 .d2	{float:left;width:50%;}
#tmp_greeting6 .d1 .txt{margin-right:10px;}
#tmp_greeting6 .d2 .txt{margin-left:10px;}


/* 부속기관 템플릿1 인사말 - 공통 */
.tmp1_greeting {word-break:keep-all;}
.tmp1_greeting .top_bx .row{margin-bottom:90px;position:relative;font-size:32px;line-height:1.2;letter-spacing:0;font-weight:bold;background:#f7f7f7;border-radius:110px 0 0 0 ;padding:113px 40px 30px;}
.tmp1_greeting .stit{letter-spacing: 2px;font-size:.8em;color:#E8E8E8;display:block;margin-bottom: 10px;}
.tmp1_greeting .tit{color:#000;font-weight: 800;}
.tmp1_greeting .point{color:var(--main-color)}
.tmp1_greeting .col-l{width:calc(100% - 590px)}
.tmp1_greeting .col-r{position: absolute;width: 590px; bottom: 0;top: auto;height:100%;transform: translateY(20%);right: 40px;max-width:50%;}
.tmp1_greeting img{border-radius:20px;width:100%;object-fit:cover;height:100%;}
.tmp1_greeting .txt_bx{margin-top: -60px;padding:0 40px;font-size:17px;}
.tmp1_greeting .txt_bx p{font-weight: 500;color:#000;}
.tmp1_greeting .txt1{font-size:21px;width:45%;line-height: 1.5;}
.tmp1_greeting .txt2{font-size:19px;margin-top:15px;}
.tmp1_greeting .cont_bx{font-size: 17px;padding:0 40px;margin-top:30px;color:#666;line-height: 1.7;}
.tmp1_greeting .btxt{font-size:22px;line-height: 1;margin-top: 30px;color: #000;}
.tmp1_greeting .info_bx{padding-left: 90px;position:relative;color: #000;margin:40px 40px 0 30px;border:2px solid #F5F1F1;display: flex;align-items: center;height:65px;border-radius:3px 0 0 3px;overflow:hidden;font-size:17px;font-weight:500;}
.tmp1_greeting .info_bx:before{position:absolute;top:0;left:0;height: 100%;background: linear-gradient(135deg, #7F3F27, #FF9D84);content: '\f3c5';font-family: "fontAwesome";width: 65px;border-radius: 3px 3px 30px 3px;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 28px;}

/* 부속기관 템플릿2 인사말 - 공통 */
.tmp2_greeting {word-break:keep-all;margin-top:40px;}
.tmp2_greeting .top_bx{position:relative;}
.tmp2_greeting .top_bx .row{ align-items: center;align-content: flex-end;height: 250px;padding:0 30px;position:relative;font-size:32px;line-height:1.2;letter-spacing:0;font-weight:bold;}
.tmp2_greeting .bg{left:0;position: absolute;z-index:0;width:100%;height:100%;object-fit:cover;}
.tmp2_greeting .logo_bx{margin-right:40px;width:280px;height:280px;background:var(--grd-flip);display:flex;align-items:center;justify-content:center;}
.tmp2_greeting .logo_bx img{width:100px;height:auto;}
.tmp2_greeting .stit{letter-spacing: 2px;font-size:.8em;color:#E8E8E8;display:block;margin-bottom: 10px;}
.tmp2_greeting .tit{color:#fff;font-weight: 800;}
.tmp2_greeting .tit .point{color:var(--point-color1)}
.tmp2_greeting .point{color:var(--main-color)}
.tmp2_greeting .col-l{position:relative;z-index:1;}
.tmp2_greeting .col-r{position:relative;z-index:1;padding-top: 40px;}
.tmp2_greeting .txt_bx{margin-top:40px;padding:0 30px;font-size:17px;}
.tmp2_greeting .txt_bx p{line-height:1.4;font-weight: 500;color:#000;}
.tmp2_greeting .txt1{font-size:21px;line-height: 1.5;}
.tmp2_greeting .txt2{font-weight:600;font-size:19px;margin-top:15px;}
.tmp2_greeting .cont_bx{ font-size: 18px;padding: 0 30px;margin-top: 30px;color: #666;line-height: 1.6;}
.tmp2_greeting .btxt{font-size:22px;line-height: 1;margin-top: 30px;color: #000;}
.tmp2_greeting .info_bx{padding-left: 90px;position:relative;color: #000;margin:40px 40px 0 30px;border:2px solid #F5F1F1;display: flex;align-items: center;height:65px;border-radius:3px 0 0 3px;overflow:hidden;font-size:17px;font-weight:500;}
.tmp2_greeting .info_bx:before{position:absolute;top:0;left:0;height: 100%;background:var(--grd);content: '\f3c5';font-family: "fontAwesome";width: 65px;border-radius: 3px 3px 30px 3px;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 28px;}

@media all and (max-width:1600px){
	.tmp1_greeting .top_bx .row{font-size: 28px;border-radius: 60px 0 0 0;
    padding:50px 40px 30px;}
	.tmp1_greeting .col-l {width:60%;padding-right:15px;}
	.tmp1_greeting .col-r{max-width: 40%;}
	
	.tmp2_greeting .top_bx .row{height: 140px;font-size: 24px;}
	.tmp2_greeting .logo_bx{margin-right:30px;width: 170px;height: 170px;}
	
}
@media all and (max-width:1240px){
	.tmp1_greeting .top_bx .row {border-radius: 40px 0 0 0;font-size:1.4rem;margin-bottom: 40px;padding: 35px 20px 20px;}
	.tmp1_greeting .cont_bx{font-size:1rem;padding: 0}
	.tmp1_greeting .col-r{right:20px;}
	.tmp1_greeting .txt_bx{margin-top: -20px;padding: 0 20px;line-height: 1.3;}
	.tmp1_greeting .txt1 {font-size:18px;}
	.tmp1_greeting .txt2 {font-size:1rem;margin-top: 8px;}
	
	.tmp2_greeting .cont_bx{font-size:1rem;padding: 0}
	.tmp2_greeting .txt_bx{margin-top:20px;padding: 0;line-height: 1.3;}
	.tmp2_greeting .txt1 {font-size:18px;}
	.tmp2_greeting .txt2 {font-size:1rem;margin-top: 8px;}
	
}
@media all and (max-width:767px){
	.tmp_greeting .tit		{font-size:20px;}
	.tmp_greeting .stit		{font-size:16px;}
	.tmp_greeting  img		{max-width:100%}
	#tmp_greeting1 .cont	{margin:0;}
	#tmp_greeting1 .img		{position:relative;text-align:center;}	
	#tmp_greeting2 .cont	{margin:0;}
	#tmp_greeting2 .img		{position:relative;text-align:center;}	
	
	/* 부속기관 템플릿1 인사말 - 공통 */
	.tmp1_greeting .top_bx .row{font-size: 20px;margin-bottom: 20px;display: flex;padding: 15px;border-radius: 20px 0 0 0;flex-direction: column-reverse;}
	.tmp1_greeting .col-l{width:100%;padding:0;}
	.tmp1_greeting .col-r{transform: translateY(0);max-width:100%;position:relative;width:100%;top:auto;right:auto;margin-bottom:20px;}
	.tmp1_greeting img{width:100%;height:auto;}
	.tmp1_greeting .txt_bx{padding:0;font-size:15px;margin:0;}
	.tmp1_greeting .txt1{width:100%;font-size:17px;}
	.tmp1_greeting .txt1 br{display:none;}
	.tmp1_greeting .txt2{font-size:16px;}
	.tmp1_greeting .cont_bx {margin-top:15px;font-size:15px;}
	.tmp1_greeting .btxt{margin-top:20px;font-size:16px}
	.tmp1_greeting .info_bx{font-size: 14px;margin: 20px 0 0;height: auto;padding: 5px 5px 5px 40px;}
	.tmp1_greeting .info_bx:before{border-radius: 3px 3px 10px 3px; width: 30px;height: 30px;font-size: 15px;}

	/* 부속기관 템플릿2 인사말 - 공통 */
	.tmp2_greeting {margin:0;}
	.tmp2_greeting .top_bx .row{align-items: flex-start;padding: 0 20px 20px 20px;height:auto;font-size:20px;line-height:1.2;letter-spacing:0;font-weight:bold;}
	.tmp2_greeting .logo_bx{margin-right: 15px;width: 60px;height: 60px;}
	.tmp2_greeting .logo_bx img{width: 70%;}
	.tmp2_greeting .bg{top:0;}
	.tmp2_greeting .stit{letter-spacing: 2px;font-size:.8em;display:block;margin-bottom: 10px;}
	.tmp2_greeting .col-l{margin-right:0;margin-bottom:10px;}
	.tmp2_greeting .col-r{width:100%;padding-top: 0;}
	.tmp2_greeting .txt_bx{margin-top:20px;padding:0;font-size:15px;}
	.tmp2_greeting .txt_bx p{line-height:1.2;}
	.tmp2_greeting .txt1{font-size:17px;line-height: 1.5;}
	.tmp2_greeting .txt1 br{display:none;}
	.tmp2_greeting .txt2{font-weight:600;font-size:16px;}
	.tmp2_greeting .cont_bx{ font-size: 15px;padding: 0;margin-top: 15px;}
	.tmp2_greeting .btxt{font-size:16px;margin-top: 20px;}
	.tmp2_greeting .info_bx{font-size: 14px;margin: 20px 0 0;height: auto;padding: 5px 5px 5px 40px;}
	.tmp2_greeting .info_bx:before{border-radius: 3px 3px 10px 3px; width: 30px;height: 30px;font-size: 15px;}

}

/* 연혁 */
.tmp_history			{position:relative;margin:0 auto;}
.tmp_history:after		{content:"";clear:both;float:none;display:block;}
.tmp_history table th	{padding:8px 0;width:200px;text-align:left;vertical-align:top;font-size:15px;color:#da2128;}
.tmp_history table td	{padding:8px 0;text-align:left;}
.tmp_history .img div	{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;}

#tmp_history1 .img		{margin:0 0 20px 0}
#tmp_history1 .img img	{width:100%;}

#tmp_history2 .cont		{margin:0 240px 0 0;}
#tmp_history2 .img		{position:absolute;right:0;top:0;}
#tmp_history2 .img	div	{width:200px;min-height:250px;height:100%;}

#tmp_history3 .cont		{margin:0 0 0 380px;min-height:500px;}
#tmp_history3 .img		{position:absolute;;left:0;top:0;height:500px;}
#tmp_history3 .img	div	{width:330px;min-height:250px;height:100%;}

#tmp_history4 .img		{margin:0 0 20px 0}
#tmp_history4 .img img	{width:100%;}
#tmp_history4 .cont		{position:relative;padding:0 0 20px 0;margin:30px 0 0 0;border-bottom:1px solid #eee;}
#tmp_history4 .year		{position:absolute;left:0;top:-10px;background-color:#5A6378;color:#fff;text-align:center;width:60px;height:60px;line-height:60px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
#tmp_history4 table		{margin-left:100px;width:auto;}

@media all and (max-width:767px){
	

	.tmp_history table tr	{display:block;width:100%;border-top:1px dotted #dfdfdf;}
	.tmp_history table tr:first-child{border:none;}
	.tmp_history table th	{display:block;padding:8px 0 4px 0;width:auto;}
	.tmp_history table td	{display:block;padding:0 0 8px 0;}

	#tmp_history4 .year		{position:relative;left:0;top:0;margin:0 auto;}
	#tmp_history4 table		{margin-left:0;}

	
}
/* 소개 목록형 */
.tmp_list		{position:relative;margin:0 auto;}
.tmp_list .tit	{color:#333;font-weight:bold;line-height:140%;margin-bottom:5px;}
.tmp_list span	{display:block;}

#tmp_list1	 			{}
#tmp_list1 li			{clear:both;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #eee;}
#tmp_list1 li:after		{content:"";clear:both;float:none;display:block;}
#tmp_list1 .tit			{float:left;width:18%;padding-right:2%}
#tmp_list1 .txt			{float:left;width:80%;}

#tmp_list2 li			{margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #eee}

#tmp_list3 li			{margin:0 0 10px 0;padding:20px;border:1px solid #eee}

#tmp_list4	 			{}
#tmp_list4 table tr 	{display:block;margin:0 0 10px 0;border:1px solid #dadada;}
#tmp_list4 table th 	{padding:15px;background:#f5f5f5;width:20%;vertical-align:top;}
#tmp_list4 table td 	{padding:15px;background:#ffffff;width:80%;vertical-align:top;}

#tmp_list5 li			{clear:both;margin:0 0 30px 0;padding-left:30px;}
#tmp_list5 li:after		{content:"";clear:both;float:none;display:block;}
#tmp_list5 .num			{display:block;float:left;width:30px;height:30px;line-height:30px;margin-left:-30px;background-color:#990000;border-radius:50%;color:#fff;text-align:center;}
#tmp_list5 .cont		{margin-left:20px;}

#tmp_list6 > ul > li				{position:relative;clear:both;min-height:120px;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #eee;}
#tmp_list6 > ul > li:last-child	{border-bottom:none}
#tmp_list6 .thumb			{position:absolute;left:0;top:0;width:80px;height:100px;}
#tmp_list6 .cont			{margin-left:100px;}

/* 구성원소개 */
.tmp_staff		{position:relative;margin:0 auto;}
.tmp_staff .tit	{color:#333;font-weight:bold;line-height:140%;font-size:20px;margin-bottom:10px;}
.tmp_staff .thumb		{display:block;overflow:hidden;}
.tmp_staff .thumb img	{resize:both;max-width:100%;min-width:100%;min-height: 100%;-ms-interpolation-mode: bicubic;}

#tmp_staff1 > ul > li				{position:relative;clear:both;min-height:120px;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #eee;}
#tmp_staff1 > ul > li:last-child	{border-bottom:none}
#tmp_staff1 .thumb			{position:absolute;left:0;top:0;width:80px;height:100px;}
#tmp_staff1 .cont			{margin-left:100px;}

#tmp_staff2 > ul > li				{clear:both;min-height:120px;margin:0 0 20px 0;padding:0 0 20px 0;border-bottom:1px solid #eee;}
#tmp_staff2 > ul > li:last-child	{border-bottom:none}
#tmp_staff2 .left			{float:left;width:50%;position:relative;}
#tmp_staff2 .thumb			{position:absolute;left:0;top:0;width:80px;height:100px;}
#tmp_staff2 .cont			{margin:0 20px 0 100px;}

#tmp_staff3 > ul			{margin:-5px;}
#tmp_staff3 > ul > li		{float:left;width:50%;padding:0;}
#tmp_staff3 .cont			{padding:30px;height:160px;overflow-y:auto;margin:5px;border:1px solid #eee;}

#tmp_staff4 > ul			{margin:-5px;}
#tmp_staff4 .cont			{margin:5px;border:1px solid #eee;}
#tmp_staff4 .thumb			{width:100%;height:120px;}
#tmp_staff4 .inside			{padding:15px;height:160px;overflow-y:auto;}

#tmp_staff5 > ul			{margin:-5px;}
#tmp_staff5 .cont			{margin:5px;}
#tmp_staff5 .thumb			{width:100%;height:120px;}
#tmp_staff5 .inside			{padding:15px;height:160px;overflow-y:auto;background:#f5f5f5;font-size:11px;}

/* 비전 */
#tmp_vision1 .img		{margin:0 0 20px 0}
#tmp_vision1 .img img	{width:100%;}
#tmp_vision1 .img div	{width:100%;min-height:300px;background-position:50% 0;background-repeat:no-repeat;background-size:cover;}
#tmp_vision1 .num		{display:block;margin:0 auto;text-align:center;width:20px;border-bottom:2px solid #990000;color:#990000;}
#tmp_vision1 .tit		{color:#333;font-weight:bold;line-height:140%;margin:15px 0;text-align:center;font-size:16px;}
#tmp_vision1 .txt		{text-align:justify;}

#tmp_vision2 .img		{margin:0 0 20px 0}
#tmp_vision2 .img img	{width:100%;}
#tmp_vision2 .img div	{width:100%;min-height:300px;background-position:50% 0;background-repeat:no-repeat;background-size:cover;}
#tmp_vision2 .num		{display:block;margin:0 auto;text-align:center;width:20px;border-bottom:2px solid #990000;color:#990000;}
#tmp_vision2 .tit		{color:#333;font-weight:bold;line-height:140%;margin:15px 0;font-size:16px;text-align:center;}
#tmp_vision2 .txt		{text-align:justify;}

#tmp_vision3 			{}
#tmp_vision3 li			{margin:0 0 20px 0;}
#tmp_vision3 li:after	{content:"";clear:both;float:none;display:block;}
#tmp_vision3 .img		{float:left;width:280px;}
#tmp_vision3 .cont		{float:right;width:680px;}
#tmp_vision3 li:nth-child(2) .img	{float:right;}
#tmp_vision3 li:nth-child(2) .cont	{float:left;}
#tmp_vision3 .num		{display:block;margin:0 0 10px 0;text-align:center;width:30px;height:30px;line-height:30px;background:#990000;color:#fff;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;}
#tmp_vision3 .tit		{color:#333;font-weight:bold;line-height:140%;margin:15px 0;font-size:16px;}
#tmp_vision3 .txt		{text-align:justify;}


/* page tab */


.page_tab_txt	{margin-bottom:30px;}
.page_tab_txt ul	{display:flex;flex-flow:row wrap;justify-content: left;}
.page_tab_txt li	{background:#f0f0f0;border:1px solid #fff;align-items:center;margin-left:-1px}
.page_tab_txt a		{display:block;padding:15px;text-align:center;}
.page_tab_txt li:hover		{background:#dfdfdf;}
.page_tab_txt li.on,
.page_tab_txt li .on			{background:#6A7D8A;border-color:#6A7D8A}
.page_tab_txt li.on a,
.page_tab_txt li a.on		{color:#fff;}

.page_tab_txt ul.d1 li	{flex:1 1 100%;max-width:100%;}
.page_tab_txt ul.d2 li	{flex:1 1 50%;max-width:50%;}
.page_tab_txt ul.d3 li	{flex:1 1 33.3333%;max-width:33.33333%;}
.page_tab_txt ul.d4 li	{flex:1 1 25%;max-width:25%;}
.page_tab_txt ul.d5 li	{flex:1 1 20%;max-width:20%;}
.page_tab_txt ul.d6 li	{flex:1 1 16.6666%;max-width:16.6666%;}
.page_tab_txt ul.d7 li	{flex:1 1 14.2857%;max-width:14.2857%;}
.page_tab_txt ul.d8 li	{flex:1 1 12.5%;max-width:12.5%;}
.page_tab_txt ul.d9 li	{flex:1 1 11.1111%;max-width:11.1111%;}
.page_tab_txt ul.d10 li	{flex:1 1 10%;max-width:10%;}

.page_tab_txt ul.d1 li:nth-child(n+2){margin-top:-1px;}
.page_tab_txt ul.d2 li:nth-child(n+3){margin-top:-1px;}
.page_tab_txt ul.d3 li:nth-child(n+4){margin-top:-1px;}
.page_tab_txt ul.d4 li:nth-child(n+5){margin-top:-1px;}
.page_tab_txt ul.d5 li:nth-child(n+6){margin-top:-1px;}
.page_tab_txt ul.d6 li:nth-child(n+7){margin-top:-1px;}
.page_tab_txt ul.d7 li:nth-child(n+8){margin-top:-1px;}
.page_tab_txt ul.d8 li:nth-child(n+9){margin-top:-1px;}
.page_tab_txt ul.d9 li:nth-child(n+10){margin-top:-1px;}
.page_tab_txt ul.d10 li:nth-child(n+11){margin-top:-1px;}


.page_tab_list		{border:1px solid #ccc;padding:20px 25px;font-size:90%}
.page_tab_list ul	{display:flex;flex-flow:row wrap;}
.page_tab_list a	{display:block;padding:5px 10px;margin-left:10px;line-height:1.4}
.page_tab_list a:before	{content:"";display:inline-block;width:6px;height:6px;border-left:2px solid #525C67;border-top:2px solid #525C67;transform:rotate(-45deg);vertical-align:top;margin:8px 10px 0 -15px;}
.page_tab_list a:hover{text-decoration:underline}


/* 20240523 학과1 템플릿 메인페이지 게시판 더보기 추가*/
.dept1_board > div {position:relative;}
.dept1_board .tab_on > a:nth-child(2),
.dept1_board .tab_off > a:nth-child(2){position:absolute;top:50%;transform:translateY(-50%);left: 260px;border-bottom: 0;width: 50px;text-align: center;margin-right: 0;}
.dept1_board > div:nth-child(2) .tabcontent{top:-71px;}
.dept1_board > div:nth-child(3) .tabcontent{top:-142px;}

/* 교수소개 */
.list-professor		{position:relative;}
.list-professor .topinfo	{font-size:15px;color:#888;}
.list-professor .name		{font-size:20px;font-weight:600;color:#333;}
.list-professor .desc		{margin:20px 0 0 0;font-size:14px;padding:20px 25px;background:#f6f6f6;}
.list-professor .desc li,
.list-professor .desc li a	{color:#888;}
.list-professor .desc span	{display:inline-block;width:80px;color:#666;font-weight:500;}
.list-professor .btn		{position:absolute;right:0;top:0;}
.list-professor .btn a		{display:inline-block;padding:10px 12px;border-radius:3px;background:#ff7a00;color:#fff;font-size:14px;line-height:1;transition:all 0.2s ease-out;}
.list-professor .btn a:hover	{box-shadow:0 5px 5px rgba(0,0,0,0.1);background:#fe330a;}
.list-professor .btn i	{font-size:12px;}

.t3 .break th,	
.t3 .break td	{word-break:break-word;}

#tmp_staff1 > ul > li		{margin-bottom:30px;padding-bottom:30px;}
#tmp_staff1 .thumb			{position:absolute;left:0;top:0;width:150px;height:160px;}
#tmp_staff1 .cont			{margin-left:190px;}
#tmp_staff1 .cont .txt		{margin:20px 0 0 0;font-size:14px;padding:20px 25px;background:#f6f6f6;}

/* 교수소개 */
.bx_professor			{/*border-top:2px solid #5A6378*/}
.bx_professor:after		{content:'';display:block;float:none;clear:both;}
.bx_professor > ul > li		{clear:both;border-bottom:1px solid #ddd;padding:30px 0;}
.bx_professor > ul > li:first-child	{padding-top:0}
.bx_professor .thmb			{float:left;width:100px;margin-right:40px;overflow:hidden;}
.bx_professor .thmb img		{margin:0;max-width:100%;}
.bx_professor .thmb .noimg		{display:block;background:url('../img/noimg.jpg') no-repeat;width:100px;height:120px;background-size:cover;background-position:center;}
.bx_professor .cont			{float:left;width:calc(100% - 140px);}
.bx_professor .name			{color:#333;font-size:20px;margin-bottom:10px;font-weight:500;}
.bx_professor .name span	{margin-left:5px;color:#888;font-size:18px;font-weight:normal;margin-right:10px;}
.bx_professor .name	a		{border-radius:5px;/* padding:5px 15px; */background:#87796e;border-color:#87796e;color:#fff;font-size:12px;}
.bx_professor .desc			{font-size:16px;line-height:1.8;padding-left:80px;}
.bx_professor .desc li		{display:flex;align-items:flex-start;}
.bx_professor .desc .tit		{display:inline-block;width:80px;margin-left:-80px;color:#999;}
.bx_professor .desc .txt		{text-indent:0;}
.bx_professor .info			{margin-top:10px;font-size:12px;font-family:verdana;background:#f6f6f6;padding:10px 20px;}
.bx_professor .info li		{float:left;width:33.3333%;}
.bx_professor .info .fa		{display:inline-block;width:25px;color:#ccc}

/* 교수소개_추가 20250818 김혜린 */
.bx_professor > h2:first-child{margin-top:0;}

/* 교수소개2 */
.bx_professor2			{width:655px;padding:15px 0 5px 5px;margin:0 0 20px 0;background:#fff url('../pageImages/professor_bg.gif') no-repeat 0 100%;border-top:1px solid #DBDBDB;}
.pf_thmb2:after			{overflow:hidden;width:255px;float:left;}
.pf_thmb2 .thmb			{float:left;width:90px;height:170px;margin-right:15px;background:none;}
.pf_thmb2 .thmb2		{float:left;width:95px;height:130px;margin-right:15px;padding:5px 0 0 2px;}
.pf_thmb2 .thmb img		{width:80px;height:100px;padding:0 0 0 10px;}
.pf_thmb2 .cont			{float:left;width:215px;margin:5px 5px 0 0;}
.pf_thmb2 .cont h3		{background:none;padding:0;margin:0 0 8px 0;color:#333;font-size:14px;}
.pf_thmb2 .cont h3 span	{padding:0 0 0 4px;margin:0;color:#CD8237;font-size:14px;}
.pf_thmb2 .cont h3 img	{vertical-align:middle;margin-left:6px;}
.pf_thmb2 ul				{padding:10px 0 0 0;border-top:1px solid #333;width:210px;}
.pf_thmb2 ul li .tit		{float:left;width:50px;padding:0 0 0 4px;color:#333;font-size:11px;background:url('../pageImages/h6bg.gif') no-repeat 0 0.75em;}
.pf_thmb2 ul li .txt		{float:left;width:155px;}
.pf_thmb2 ul li			{padding:0;margin:0;line-height:19px;}

/*홍보게시판*/
.movie .frame{position:relative;overflow:hidden;height:540px;}
.movie .frame img{min-width: 100%;max-width:100%;min-height:100%;max-height:100%;position:absolute;left:50%;top:50%;transform: translate(-50%, -50%); object-fit: cover; z-index: 1;}



/* 공통 찾아오시는길 */
.transport_map .root_daum_roughmap_landing{width:100%;}
.transport_map .root_daum_roughmap .wrap_map{height:550px;}
.transport_map .root_daum_roughmap .map_border{display:none;}
.transport_map .root_daum_roughmap .wrap_controllers{display:none;}
.transport_map .detail-wrap{background:var(--main-color);padding:35px 40px; position:relative; border-radius: 0 0 0 50px;}
.transport_map .detail-wrap .row{width: calc(100% - 60PX);align-items:center; flex-wrap:wrap;}
.transport_map .detail-wrap .map-more{position:absolute; display:inline-block; width:100px; height:100%; background:rgba(0,0,0,.3); right:0; top:0;}
.transport_map .detail-wrap .map-more:before{content:""; background:url(../../data/img/map-ico.png) no-repeat; display:block; width:60px; height:60px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);transition:.3s;}
.transport_map .detail-wrap .map-more:hover:before{background-position-y:-60px;}
.transport_map .detail-wrap .info p{font-size:17px;font-weight:300;letter-spacing:-0.3px;color:#fff;}
.transport_map .detail-wrap .info p .map-ico{display:inline-block; width:30px; height:30px; line-height:30px; border-radius:50%; background:rgba(0,0,0,.3); }
.transport_map .detail-wrap .info p .map-ico:before{margin: 0 auto;font-family:fontAwesome; display:block; text-align:center; font-size:14px;}
.transport_map .detail-wrap .info p .map-ico.ico1:before{content:"\f3c5";}
.transport_map .detail-wrap .info p .map-ico.ico2:before{content:"\f095";}

.transport_map .detail-wrap .info p:first-child{margin-right:30px;}
.transport_map .detail-wrap .info .tit{font-weight:600; margin:0 10px;}

.transport{justify-content:space-between;}
.transport .badge-1{background:#2D7AA8; border-color:#2D7AA8;}
.transport .badge-2{background:#FF6666; border-color:#FF6666;}
.transport .badge-3{background:#0CA5D8; border-color:#0CA5D8;}
.transport .badge-4{background:#0077CA; border-color:#0077CA;}
.transport .badge-5{background:#004FB3; border-color:#004FB3;}

.transport .ico-wrap{width:84px;}
.transport .ico-wrap img{margin-bottom:10px;}
.transport .ico-wrap .badge{width:84px;line-height:32px;font-size:16px;font-weight:800;letter-spacing:-0.3px;padding:0;}
.transport .cont{width:calc(100% - 124px);}
.transport .cont .title{color:#000;font-size:21px;margin-bottom:10px;font-weight:700;}
.transport .cont .tit{font-size:18px;font-weight:600;letter-spacing:-0.3px;color:#121314;}
.transport .cont ul{margin-bottom:15px;}
.transport .cont ul li{}
.transport .cont ul li:before{width:6px;height:6px;display:inline-block;content:"";background:#ccc;border-radius:50%;vertical-align:middle;margin-right:10px;}
.transport.down-wrap{flex-wrap:wrap;}
.transport.down-wrap .down-bx.d2{width:calc(50% - 20px);}
#daumRoughmapContainer1763529185753{width:100%;}

@media only screen and (max-width:1440px){
	.transport_map .root_daum_roughmap .wrap_map{height:450px;}
}
@media only screen and (max-width:1240px){
.transport_map .root_daum_roughmap .wrap_map{height:480px;}
.transport_map .detail-wrap{padding:25px 30px;}
}
@media only screen and (max-width:1023px){
.transport_andong.tab-list a{min-width:calc(100% / 4);}
.transport_map .root_daum_roughmap .wrap_map{height:400px;}
.transport_map .detail-wrap .map-more:before{width:50px; height:50px; background-size:50px auto;}
.transport_map .detail-wrap .info p{width:100%;  margin:2.5px 0;}
.transport_map .detail-wrap .info p:first-child{margin-right:0;}
.transport .ico-wrap{width:100%;text-align:left !important;border-bottom:1px dashed #DCE3E7;padding-bottom:1.5rem;margin-bottom:1.5rem;}
.transport .ico-wrap img{width:25px;height:25px;margin:3px 10px 0 0;}
.transport .ico-wrap .badge{width:auto;font-size:18px;color:var(--sub-color);background:none;border:none;}
.transport .cont{width:100%;}
.transport .cont ul{margin-bottom:10px;}
.transport.down-wrap .down-bx.d2{padding:1.5rem;}

}
@media only screen and (max-width:767px){
.transport_map .root_daum_roughmap .wrap_map{height:180px;}
.transport .ico-wrap{padding-bottom:1.2rem;margin-bottom:1.2rem;}
.transport .ico-wrap img {margin: 0 10px 0 0;width: 20px;height: 20px;}
.transport .cont .tit{font-size:1rem;}
.transport_map .detail-wrap{padding:20px;}
.transport_map .detail-wrap .map-more{width:80px;}
.transport_map .detail-wrap .info p{font-size:16px;}
.transport_map .detail-wrap .info p:first-child{margin-right:0;}
.transport_map .detail-wrap .info .tit{margin: 0 5px;}
.transport.down-wrap .down-bx.d2{width:100%;padding:1rem;}

}
@media only screen and (max-width:576px){
.transport .ico-wrap{padding-bottom:0.9rem;margin-bottom:0.9rem;}
.transport_map .detail-wrap{padding:15px; border-radius:0 0 0 30px;}
.transport_map .detail-wrap .row{width:100%;}
.transport_map .detail-wrap .map-more{width: 100%;position: relative;background: rgba(0,0,0,.3);height: 40px;border-radius: 10px; margin-top:10px;}
.transport_map .detail-wrap .map-more:before{width:35px; height:35px; background-size:35px auto;}
.transport_map .detail-wrap .info p{line-height:1.4;font-size:14px}
}
@media only screen and (max-width:415px){
.transport_map .detail-wrap .row a{font-size:15px;padding:0 15px;}
.transport_map .detail-wrap .row a:before{margin-right:5px;}
.transport_map .detail-wrap .ico-add:before,
.transport_map .detail-wrap .ico-tel:before{float:left;margin:7px 5px 0 0;}
.transport_map .detail-wrap .info p		{margin-bottom:5px;}
.transport_map .detail-wrap .map-more{width:100%; margin-top:5px;}

.transport.down-wrap .down-bx.d2{padding:0.8rem 0.5rem 0.8rem 0.8rem;}
.transport .ico-btn.btn-sm{width:35px;height:35px;padding:10px 0;margin-right:5px;}
.transport .ico-link-left:before{width:12px;height:13px;background-size:100% auto;}
}



/* font사이즈 */
@media only screen and (max-width:1023px){
	.table-responsive>table{border-top:1px solid #6A7D8A;border-bottom:1px solid #999;}
}
@media only screen and (max-width:767px){
	.table-responsive>table{font-size:13px;}
	.bx1_wh{font-size:13px;}
}